/* CONTAO RESET */
body{margin:0;padding:0;font-size:100.01%;text-align:left;position:relative;}
select,input,textarea{font-size:99%;}
form{margin:0;padding:0;}
img{border:0;}
#left{float:left;}
#right{float:right;}
#main{width:auto;position:relative;}
.inside{position:relative;text-align:left;}
.block{overflow:hidden;}
.clear,#clear{height:0.1px;font-size:0.1px;line-height:0.1px;clear:both;}
.invisible{width:0px;height:0px;left:-1000px;top:-1000px;position:absolute;overflow:hidden;display:inline;}
.custom{display:block;text-align:left;}
.custom:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/* RESET */
* { padding: 0; margin: 0; }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding: 0; }
html { min-height: 101%; }
select,input,textarea { font-size: 11px; font-family: arial, helvetica, sans-serif; }
form input { overflow:visible; padding:2px; }
table { border-collapse:collapse; border-spacing:0; }
fieldset, img, a img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-weight:normal; }
abbr,acronym { border:0; }
:focus { outline: 0; }
.clr { clear: both; }
hr { border: 0; color: #D6E6EB; background-color: #D6E6EB; height: 1px; margin: 10px 0; padding: 0; display: block; }
em { font-style: italic; font-weight: normal; }

/**** BASIC ****/

/* Allgemein */
body { background: #CFCFCF url("pics/verlauf.jpg") repeat-x left top; font-family: Arial, Helvetica, sans-serif; outline: 0; text-align: center; color: #000; font-size: 11px; }
a.underline, a.underline:hover { text-decoration: underline !important; }

/* Container */
#wrap { margin: 0px auto; width: 960px; text-align: left; }
#header { /*height: 131px; */ position: relative; background: #fff; }
#content { display: block; border-top: 8px solid #fff; border-bottom: 10px solid #fff; overflow: hidden; background: #fff; }
#leftcol { float: left; display: inline-block; width: 220px; }
#maincol { float: right; display: inline-block; width: 700px; }


/* HEADER */

/* Flaggen und Suche */
#header #optris { float: left; height: 77px; display: block; width: 249px; }
#header #optris img { display: block; margin-top: -5px; }

#header .mod_changelanguage { height: 38px; width: 300px; float: right; text-align: right; margin-right: 1px; }
#header .mod_changelanguage ul { margin-top: ; }
#header .mod_changelanguage ul li { margin-top: 16px; list-style: none; display: inline-block; }
#header .mod_changelanguage a { text-decoration: none;  }

#header .mod_search { clear: right; float: right; border: 1px solid #9b9b9b; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; height: 28px; margin-left: 10px; }
#header .mod_search #ctrl_keywords { float: left; border: 0; padding: 3px 8px; height: 22px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 22px; width: 110px; }
#header .mod_search #ctrl_submit { width: 27px; height: 28px; overflow: hidden; padding: 0; border-left: 1px solid #9b9b9b; background: #dedede; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQ1ZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #dedede 0%, #d5d5d5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#d5d5d5)); background: -webkit-linear-gradient(top, #dedede 0%,#d5d5d5 100%); background: -o-linear-gradient(top, #dedede 0%,#d5d5d5 100%); background: -ms-linear-gradient(top, #dedede 0%,#d5d5d5 100%); background: linear-gradient(to bottom, #dedede 0%,#d5d5d5 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#d5d5d5',GradientType=0 ); text-indent: -9999em; }

#header .mod_customnav { float: right; } 
#header .mod_customnav ul li { list-style: none; display: inline-block; text-align: center; float: left; font-size: 11px; border-left: 1px solid #cbcbcb; }
#header .mod_customnav ul li.first { border-left: 0; }
#header .mod_customnav ul li a, #header .mod_customnav ul li span { display: block; text-decoration: none; color: #000; line-height: 30px; height: 30px; padding: 0 10px; overflow: hidden; }


/* Hauptnavi */
#header .mod_navigation { clear: both; background: #dedede; overflow: visible; height: 43px; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQ1ZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #dedede 0%, #d5d5d5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#d5d5d5)); background: -webkit-linear-gradient(top, #dedede 0%,#d5d5d5 100%); background: -o-linear-gradient(top, #dedede 0%,#d5d5d5 100%); background: -ms-linear-gradient(top, #dedede 0%,#d5d5d5 100%); background: linear-gradient(to bottom, #dedede 0%,#d5d5d5 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#d5d5d5',GradientType=0 ); border-bottom: 2px solid #000; }
#header .mod_navigation ul.level_1 { position: relative; }
#header .mod_navigation ul.level_1 > li { list-style: none; display: inline-block; float: left; font-size: 13px; position: relative; -webkit-transition: background 1s ease; -moz-transition: background 1s ease; -o-transition: background 1s ease; transition: background 1s ease; text-transform: uppercase; margin-left: 1px; }
#header .mod_navigation ul.level_1 > li.home { margin-left: 0; }
#header .mod_navigation ul.level_1 > li:after { position: absolute; left: -1px; top: 10px; display: block; content: ""; height: 23px; width: 1px; background: #fff; }
#header .mod_navigation ul.level_1 > li.home:after { display: none; }

#header .mod_navigation ul.level_1 > li:hover, #header .mod_navigation ul.level_1 > li.active, #header .mod_navigation ul.level_1 > li.trail { background: #7ca9d3; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdjYTlkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MTgzYjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #7ca9d3 0%, #5183b4 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ca9d3), color-stop(100%,#5183b4)); background: -webkit-linear-gradient(top,  #7ca9d3 0%,#5183b4 100%); background: -o-linear-gradient(top,  #7ca9d3 0%,#5183b4 100%); background: -ms-linear-gradient(top,  #7ca9d3 0%,#5183b4 100%); background: linear-gradient(to bottom,  #7ca9d3 0%,#5183b4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ca9d3', endColorstr='#5183b4',GradientType=0 ); margin-left: 0; border-left: 1px solid #fff; }
#header .mod_navigation ul.level_1 > li:hover:after, #header .mod_navigation ul.level_1 > li.active:after, #header .mod_navigation ul.level_1 > li.trail:after { position: absolute; top: 0; display: block; content: ""; height: 43px; width: 1px; background: #fff; z-index: 999; }

#header .mod_navigation ul.level_1 > li.home:hover, #header .mod_navigation ul.level_1 > li.home.active { border-left: 0; }

#header .mod_navigation a, #header .mod_navigation span { display: block; text-decoration: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; white-space: nowrap; }
#header .mod_navigation ul.level_1 > li > a, #header .mod_navigation ul.level_1 > li > span { color: #000; line-height: 23px; height: 23px; margin: 10px 0; text-align: center; }
#header .mod_navigation ul.level_1 > li.home > a, #header .mod_navigation ul.level_1 > li.home > span { line-height: 43px; height: 43px; margin: 0; }
#header .mod_navigation ul.level_1 > li > a:hover, #header .mod_navigation ul.level_1 > li > .active, #header .mod_navigation ul.level_1 > li.trail > a { text-decoration: none; color: #fff; font-weight: bold; }

#header .mod_navigation li.home > a, #header .mod_navigation li.home > span { text-indent: -9999em; background: url("pics/mainnav_home.png") no-repeat left -62px; }
#header .mod_navigation li.home > a { -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease; }
#header .mod_navigation li.home > a:hover, #header .mod_navigation li.home > span { background-position: left -6px;  }

/* 2. Ebene */
#header .mod_navigation ul.level_2,
#header .mod_navigation div.megamenu { position: absolute; z-index: 999; top: 43px; left: 50%; margin-left: -110px; background-color: rgba(255,255,255,0.9); min-width: 220px; padding: 26px 15px 18px; background-image: url("pics/mainnav_subarrow.png"); background-repeat: no-repeat; background-position: 92px top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3); box-shadow: 0 0 20px 0 rgba(0,0,0,0.3); display: none; }
#header .mod_navigation div.megamenu { left: 0; margin-left: 0; width: 960px; padding: 20px 0 18px; }

#header .mod_navigation ul.level_1 > li:hover ul.level_2,
#header .mod_navigation ul.level_1 > li:hover div.megamenu { display: block; } 
#header .mod_navigation ul.level_2 li, #header .mod_navigation div.megamenu ul li  { display: block; font-size: 11px; text-transform: none; }
#header .mod_navigation ul.level_2 > li > a, #header .mod_navigation ul.level_2 > li > span { display: block; height: 29px; border-bottom: 1px solid #ccc; padding: 0 15px; line-height: 29px; color: #000; font-weight: bold; background: #f5f5f5; }
#header .mod_navigation ul.level_2 li a:hover, #header .mod_navigation div.megamenu ul li a:hover { color: red; }
#header .mod_navigation ul.level_2 > li.first { border-top: 2px solid #6895CC; }
#header .mod_navigation ul.level_2 li:last-child > a, #header .mod_navigation ul.level_2 li:last-child > span { border-bottom: 0; }
#header .mod_navigation ul.level_2 li.active span { color: #56c2ef; }

#header .mod_navigation div.megamenu .ce_text { float: left; width: 25%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 10px; }
#header .mod_navigation .beratung div.megamenu .ce_text { width: 50%; }
#header .mod_navigation .events div.megamenu .ce_text { width: 33.3%; }
#header .mod_navigation .events div.megamenu .ce_text.auto { width: 66.7%; }
#header .mod_navigation div.megamenu p.headline, #header .mod_navigation div.megamenu h1, #header .mod_navigation div.megamenu h2, #header .mod_navigation div.megamenu h3 { font-size: 13px; font-weight: bold; text-transform: uppercase; line-height: 18px; border-bottom: 2px solid #6895CC; margin: 0; text-align: center; padding-bottom: 5px; }
#header .mod_navigation li.produkte div.megamenu h1, #header .mod_navigation li.produkte div.megamenu h2, #header .mod_navigation li.produkte div.megamenu h3, #header .mod_navigation li.produkte div.megamenu p.headline { height: 40px; padding-bottom: 0; }
#header .mod_navigation div.megamenu .ce_text > ul { border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#header .mod_navigation div.megamenu ul li { text-transform: none; background: #f5f5f5; }
#header .mod_navigation div.megamenu ul li a  { display: block; color: #000; line-height: 15px; white-space: normal; }
#header .mod_navigation div.megamenu ul li.normal a  { border-top: 1px solid #ccc; padding: 6px 15px; font-weight: bold; }
#header .mod_navigation div.megamenu ul li:first-child a { border-top: 0; }
#header .mod_navigation div.megamenu li.indent a { padding: 2px 15px 2px 30px; font-weight: normal; }
#header .mod_navigation div.megamenu .auto li.indent a { padding-right: 30px; }
#header .mod_navigation div.megamenu li.indent:first-child a { padding-top: 6px; }
#header .mod_navigation div.megamenu li.indent:last-child a { padding-bottom: 9px; }
#header .mod_navigation div.megamenu li.indent + li.normal { padding-top: 9px; }
#header .mod_navigation div.megamenu span.rot { display: inline; color: red; }

.mod_breadcrumb { padding: 5px 30px 4px; line-height: 18px; border-bottom: 1px solid #ccc; background: #fff; }
.mod_breadcrumb span, .mod_breadcrumb a { float: left; }
.mod_breadcrumb a { color: #999; text-decoration: none;  }
.mod_breadcrumb span.active { font-weight: bold;  }
.mod_breadcrumb .yourhere { display: inline-block; padding-right: 5px; }
.mod_breadcrumb .trenner { background: url("pics/arrows.png") no-repeat 6px 3px; display: inline-block; width: 19px; height: 15px; }


/* MAIN */

/* blaue Header */
.headl, #mainright .nohl, #mainright h1, #mainright h2, #mainright h3, #mainright h4, #mainright h5, #mainright h6 { display: block; height: 28px; border-bottom: 2px solid #6895cc; text-transform: uppercase; font-weight: bold; font-size: 13px; line-height: 28px !important; margin: 0 0 17px; padding: 0 0 0 20px !important; overflow: hidden !important; }
#mainright .nohl { text-transform: uppercase; }

/* Links */
#mainleft a { text-decoration: underline; color: #000; }
#maincol .ce_text a, #content .ce_text a { color: #669acc; }
#mainleft a:hover, #maincol .ce_text a:hover, #content .ce_text a:hover { color: #EA3F52; }

strong { font-weight: bolder; }


/* NAVIGATION RECHTE SPALTE */

#mainright a { text-decoration: none; color: #000; }
#mainright a:hover { text-decoration: none; color: #EA3F52; }

/* Artikel Menues // Kontakt */
#mainright .mod_article,
#mainright #kontakt,
#mainright #messemenu,
#mainright #socialize { margin: 0 0 18px; }
#mainright .mod_article p { display: block; margin: 4px 0 0 21px; line-height: 14px; }
#mainright .mod_article p img { width: 11px; height: 11px; }
#mainright .mod_article .ce_html5videojs.block { margin: 0 0 0 21px; }

/* Kontakt */
#mainright #kontakt .ce_text { margin: 0 0 18px; }
#mainright #kontakt p { display: block; margin: 0 0 4px 20px; line-height: 16px; }
#mainright #kontakt p span { display: inline-block; width: 47px; }
#mainright #kontakt p img { display: block; border-bottom: 7px solid white; }

/* Messe-Menues */
#messemenu p, 
#messemenu.mod_article p { margin: 4px 0 10px 80px; line-height: 14px; }
#messemenu img, 
#messemenu.mod_article p img { margin-left: -60px; width: 40px; height: auto; }
#messemenu img + a, 
#messemenu.mod_article img + a { display: inline-block; float: right; width: 140px; }

/* Social Channels */
#mainright #socialize { clear: both; display: block; }
#mainright #socialize p { clear: left; padding: 0 0 0 20px; }
#mainright #socialize .icon { float: left; margin: 0 5px 10px 0; }

/* Newsletter */
#mainright #newsletter { margin: 0 0 18px; }
#mainright #newsletter form { padding: 0 0 0 20px; }
#mainright #newsletter #field_2  { border: 1px solid #9b9b9b; font-family: Arial, Helvetica, sans-serif; font-size: 11px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width: 70px; display: block; margin: 0 0 10px; padding: 1px 1px 1px 0; height: 20px; }
#mainright #newsletter #field_2 option { margin: 0 !important; padding: 0 !important; }
#mainright #newsletter #field_4, #mainright #newsletter #field_1 { display: block; border: 1px solid #9b9b9b; padding: 1px 3px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; height: 16px; width: 180px; margin: 0 0 10px; }
#mainright #newsletter .newsletterbtn { display: block; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-transform: uppercase; line-height: 16px; height: 20px; color: #fff; width: 186px; overflow: visible; text-align: center; background: url("pics/tabs_act_bg.png") no-repeat center top; border-top: 1px solid #80a8cc; border-left: 1px solid #80a8cc; border-right: 1px solid #80a8cc; border-bottom: 1px solid #4676a4; -webkit-box-shadow: 0px 2px 3px #c9c9c9; -moz-box-shadow: 0px 2px 3px #c9c9c9; box-shadow: 0px 2px 3px #c9c9c9; cursor: pointer; text-shadow: 0 1px 1px #002d57; }
#mainright #newsletter .newsletterbtn:hover {  text-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

/* Angebotssuche */
#mainright .ce_form { padding: 0 0 0 20px; }
#mainright .ce_form label { display: block; }
#mainright .ce_form input.text { display: block; border: 1px solid #9b9b9b; padding: 1px 3px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; height: 16px; width: 180px; }
#mainright .ce_form input.submit { margin-top: 10px; display: block; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-transform: uppercase; line-height: 16px; height: 20px; color: #fff; width: 186px; overflow: visible; text-align: center; background: url("pics/tabs_act_bg.png") no-repeat center top; border-top: 1px solid #80a8cc; border-left: 1px solid #80a8cc; border-right: 1px solid #80a8cc; border-bottom: 1px solid #4676a4; -webkit-box-shadow: 0px 2px 3px #c9c9c9; -moz-box-shadow: 0px 2px 3px #c9c9c9; box-shadow: 0px 2px 3px #c9c9c9; cursor: pointer; text-shadow: 0 1px 1px #002d57; }
#mainright .ce_form input.submit:hover {  text-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }


/* FOOTER */

#footer { font-size: 10px; line-height: 12px; position: relative; }

/* Navigation */
#footer .mod_customnav { padding-left: 10px; background: #003466; }
#footer .mod_customnav ul { }
#footer .mod_customnav ul li { list-style: none; display: inline; float: left; padding: 16px 0 14px; }
#footer .mod_customnav ul li a, #footer .mod_customnav ul li span { display: block; height: 30px; line-height: 30px; padding: 0 10px; text-decoration: none; color: #fff; border-left: 1px solid #446da3; }
#footer .mod_customnav ul li.first a, #footer .mod_customnav ul li.first span { border-left: 0; }
#footer .mod_customnav ul li a:hover, #footer .mod_customnav ul li .active { text-decoration: none; color: #EA3F52;}

#footer #share { position: absolute; top: 16px; right: 16px; }
#footer #share span, #footer #share a { display: inline-block; height: 30px; line-height: 30px; color: #fff; }
#footer #share span { margin: 0 15px 0 0; }
#footer #share a { display: inline-block; width: 30px; height: 30px; text-indent: -9999em; background-position: center center; background-size: 100% 100%; background-repeat: no-repeat; }
#footer a.print { background-image: url("pics/print.svg"); }
#footer a.facebook { background-image: url("pics/facebook.svg"); }
#footer a.twitter { background-image: url("pics/twitter.svg"); }
#footer a.youtube{ background-image: url("pics/youtube.svg"); }

/* Copyright */
#bottom { padding: 10px 16px 20px; }
#bottom .copyright { float: left; width: 60%; }
/*#bottom .copyicon { font-size: 12px; line-height: 13px; }*/
#bottom .internet { float: right; width: 30%; text-align: right; }
#bottom, #bottom a { color: #666; text-decoration: none; }
#bottom:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
* html #bottom { zoom: 1; } 
*:first-child+html #bottom { zoom: 1; } 


